<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout
android:id="@+id/widget38"
android:layout_width="fill_parent"
android:layout_height="fill_parent"
xmlns:android="http://schemas.android.com/apk/res/android"
>
<TextView
android:id="@+id/widget39"
android:layout_width="243px"
android:layout_height="32px"
android:text="Cash"
android:layout_x="39px"
android:layout_y="17px"
>
</TextView>
<Button
android:id="@+id/widget41"
android:layout_width="242px"
android:layout_height="wrap_content"
android:text="Money movements"
android:layout_x="39px"
android:layout_y="334px"
>
</Button>
<ListView
android:id="@+id/widget44"
android:layout_width="159px"
android:layout_height="154px"
android:entries="@array/basic_screen_entries"
android:layout_x="82px"
android:layout_y="98px"
>
</ListView>
</AbsoluteLayout>
